/* CSS Document */

body {
	background-image:url(images/paisleybackground.jpg);
	background-attachment:fixed;
}
.Georgia14 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color:#0492c7;
}
.Georgia16 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color:#0492c7;
	line-height:22px;
}
.Georgia16tropicalblue {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color:#0492c7;
	line-height:22px;
}
.Georgia16sportgrey {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color:#0492c7;
	line-height:22px;
}
.Georgia16hotpink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color:#0492c7;
	line-height:22px;
}
.Georgia16garnet {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color:#0492c7;
	line-height:22px;
}
.Georgia18 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color:#0492c7;
	line-height:24px;
}
.Georgia22 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color:#0492c7;
	line-height:36px;
}
.Headline28 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	color:#0492c7;
	font-variant:small-caps;
}
.Headline28-forms {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	color:#000000;
	font-variant:small-caps;
}

.forms { 
 font-family:Georgia, "Times New Roman", Times, serif;
 font-weight:bold;
 font-size: 14px; 
 color: #000000;
 padding-left:5px;
 padding-top:2px;
 padding-bottom:2px;
 padding-right:5px;
 moz-border-radius:4px;
 	webkit-border-radius:4px;
 	border-top-left-radius:9px;
	border-bottom-left-radius:9px;
	border-top-right-radius:9px;
	border-bottom-right-radius:9px;
	background-color: #ffffff; 
 border: 2px solid #0cb0e7; 
}
.forms-submit { 
 font-family:Georgia, "Times New Roman", Times, serif;
 font-weight:bold;
 font-size: 18px; 
 color: #0cb0e7;
 padding-left:5px;
 padding-top:2px;
 padding-bottom:2px;
 padding-right:5px;
 moz-border-radius:5px;
 	webkit-border-radius:5px;
 	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	background-color: #ffffff; 
 background-color: #ffffff; 
 border: 2px solid #07aa4b; 
}

a:link {
	color: #0cb0e7;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #0cb0e7;
}
a:hover {
	text-decoration: none;
	color: #138040;
}
a:active {
	text-decoration: underline;
	color: #c33418;
}

